import { useCommunityService } from '@/business/community/hooks';
import { CommunityServiceView } from '@/components/community-service/CommunityServiceView';

export default function CommunityService() {
  const workflow = useCommunityService();

  return <CommunityServiceView workflow={workflow} />;
}
